.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.632000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.091000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.085000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.670000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m1{transform:matrix(0.401296,-0.012617,0.012617,0.401296,0,0);-ms-transform:matrix(0.401296,-0.012617,0.012617,0.401296,0,0);-webkit-transform:matrix(0.401296,-0.012617,0.012617,0.401296,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.200000px;}
.lsa{letter-spacing:-0.907200px;}
.ls9{letter-spacing:-0.900000px;}
.ls8{letter-spacing:-0.896400px;}
.lsc{letter-spacing:-0.892800px;}
.ls7{letter-spacing:-0.796800px;}
.lsb{letter-spacing:-0.716400px;}
.ls2{letter-spacing:-0.356400px;}
.ls0{letter-spacing:-0.055200px;}
.lsd{letter-spacing:-0.015360px;}
.ls3{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003600px;}
.ls1{letter-spacing:0.004800px;}
.ls6{letter-spacing:0.093716px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.003023px;}
.ws0{word-spacing:0.000000px;}
._16{margin-left:-11.059200px;}
._1{margin-left:-9.003600px;}
._b{margin-left:-4.258800px;}
._0{margin-left:-1.531200px;}
._15{width:1.148400px;}
._8{width:10.036000px;}
._c{width:15.413600px;}
._14{width:19.360800px;}
._3{width:22.752000px;}
._2{width:44.728800px;}
._6{width:50.768000px;}
._a{width:61.988400px;}
._7{width:70.021600px;}
._9{width:134.906400px;}
._f{width:172.814800px;}
._13{width:174.574800px;}
._e{width:184.628800px;}
._d{width:188.782800px;}
._11{width:197.710800px;}
._10{width:232.660800px;}
._12{width:245.076800px;}
._5{width:286.760501px;}
._4{width:310.960101px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:6.046186px;}
.fs1{font-size:24.000000px;}
.fs6{font-size:26.573200px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs8{font-size:38.400000px;}
.fs4{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs0{font-size:184.000000px;}
.y32{bottom:21.680699px;}
.y0{bottom:22.483688px;}
.y82{bottom:24.782164px;}
.y62{bottom:30.703082px;}
.y9f{bottom:40.012935px;}
.y81{bottom:40.841780px;}
.y28{bottom:47.139461px;}
.ya0{bottom:55.846912px;}
.y9e{bottom:56.072552px;}
.y80{bottom:56.901397px;}
.y61{bottom:57.172004px;}
.y27{bottom:64.802004px;}
.y9d{bottom:72.132169px;}
.y60{bottom:79.742736px;}
.y7f{bottom:79.790434px;}
.y26{bottom:82.464548px;}
.y9c{bottom:88.191785px;}
.y5c{bottom:94.208420px;}
.y7e{bottom:95.850051px;}
.y12{bottom:99.432666px;}
.y25{bottom:100.127091px;}
.y9b{bottom:104.251402px;}
.y5f{bottom:107.284612px;}
.y5b{bottom:110.268037px;}
.y7d{bottom:111.909667px;}
.y11{bottom:115.490837px;}
.y10{bottom:115.492443px;}
.y24{bottom:122.342581px;}
.y5a{bottom:126.327654px;}
.y7c{bottom:127.969284px;}
.yf{bottom:131.550615px;}
.y9a{bottom:132.807292px;}
.y5e{bottom:137.335507px;}
.y23{bottom:140.005124px;}
.y59{bottom:146.939736px;}
.y7b{bottom:150.858321px;}
.y99{bottom:155.933371px;}
.ye{bottom:157.451984px;}
.y22{bottom:157.667667px;}
.y5d{bottom:162.697268px;}
.y7a{bottom:166.917938px;}
.y58{bottom:167.551978px;}
.y21{bottom:175.330210px;}
.y79{bottom:182.977555px;}
.y57{bottom:188.164381px;}
.yd{bottom:191.168202px;}
.y42{bottom:191.822798px;}
.y43{bottom:191.822959px;}
.y98{bottom:192.717488px;}
.y20{bottom:192.992753px;}
.y56{bottom:204.223998px;}
.y78{bottom:205.866592px;}
.y97{bottom:208.777105px;}
.y1f{bottom:215.208243px;}
.y41{bottom:218.789091px;}
.y77{bottom:221.926208px;}
.y55{bottom:224.836240px;}
.y96{bottom:224.836722px;}
.y31{bottom:225.350153px;}
.y1e{bottom:232.870786px;}
.y76{bottom:237.985825px;}
.y54{bottom:240.895857px;}
.y40{bottom:241.020962px;}
.y30{bottom:241.408324px;}
.y1d{bottom:250.533329px;}
.y75{bottom:254.045442px;}
.y95{bottom:256.955955px;}
.y3f{bottom:257.080740px;}
.y3e{bottom:257.081382px;}
.y74{bottom:270.105058px;}
.y1c{bottom:272.751389px;}
.y53{bottom:273.015411px;}
.y94{bottom:273.015572px;}
.yc{bottom:273.889545px;}
.y3d{bottom:283.560743px;}
.y73{bottom:286.164675px;}
.y93{bottom:289.075189px;}
.y3c{bottom:301.916426px;}
.y72{bottom:302.224292px;}
.y3b{bottom:317.976203px;}
.y71{bottom:318.283909px;}
.y92{bottom:321.194743px;}
.y52{bottom:321.195707px;}
.y1b{bottom:321.211767px;}
.ya{bottom:332.533749px;}
.y6{bottom:332.777697px;}
.y39{bottom:334.035659px;}
.y3a{bottom:334.035981px;}
.y70{bottom:334.343525px;}
.y51{bottom:337.255324px;}
.y1a{bottom:337.269938px;}
.y38{bottom:350.095437px;}
.y6f{bottom:350.403142px;}
.y9{bottom:353.145831px;}
.y50{bottom:353.314940px;}
.y5{bottom:353.388815px;}
.y91{bottom:354.600686px;}
.y36{bottom:368.396998px;}
.y37{bottom:368.397159px;}
.y19{bottom:369.386281px;}
.y90{bottom:370.660303px;}
.y6e{bottom:373.292179px;}
.y8{bottom:373.758073px;}
.y4{bottom:373.999933px;}
.y4f{bottom:385.434174px;}
.y18{bottom:385.444452px;}
.y35{bottom:393.442542px;}
.y8f{bottom:393.549340px;}
.yb{bottom:394.370155px;}
.y3{bottom:394.611052px;}
.y6d{bottom:396.181216px;}
.y7{bottom:396.321418px;}
.y4e{bottom:401.493790px;}
.y17{bottom:401.502623px;}
.y8e{bottom:409.608957px;}
.y6c{bottom:412.240833px;}
.y34{bottom:416.342500px;}
.y4d{bottom:417.553407px;}
.y4c{bottom:417.554210px;}
.y2c{bottom:419.901989px;}
.y2b{bottom:420.162800px;}
.y8d{bottom:425.668573px;}
.y4b{bottom:433.613827px;}
.y16{bottom:433.618966px;}
.y6b{bottom:435.128424px;}
.y33{bottom:439.242458px;}
.y8c{bottom:441.728190px;}
.y15{bottom:449.677137px;}
.y6a{bottom:451.188041px;}
.y29{bottom:460.812826px;}
.y8b{bottom:464.617227px;}
.y4a{bottom:465.733060px;}
.y14{bottom:465.735309px;}
.y2d{bottom:468.570341px;}
.y69{bottom:474.077078px;}
.y8a{bottom:480.676844px;}
.y49{bottom:481.792677px;}
.y13{bottom:481.793480px;}
.y68{bottom:490.136695px;}
.y89{bottom:496.736460px;}
.y48{bottom:497.852294px;}
.y47{bottom:497.852615px;}
.y2e{bottom:503.051486px;}
.y67{bottom:506.196312px;}
.y46{bottom:513.912232px;}
.y88{bottom:519.625497px;}
.y87{bottom:519.625658px;}
.y66{bottom:529.083903px;}
.y45{bottom:529.971848px;}
.y86{bottom:535.685275px;}
.y85{bottom:535.685596px;}
.y2a{bottom:540.494696px;}
.y2f{bottom:540.537576px;}
.y84{bottom:551.745213px;}
.y65{bottom:551.972940px;}
.y44{bottom:562.091403px;}
.y83{bottom:567.804829px;}
.y64{bottom:568.032557px;}
.y1{bottom:572.366288px;}
.y2{bottom:607.558078px;}
.y63{bottom:617.904268px;}
.ya2{bottom:643.126791px;}
.ya1{bottom:645.866750px;}
.h7{height:3.990483px;}
.h8{height:19.106131px;}
.h3{height:21.144000px;}
.h5{height:23.040000px;}
.he{height:26.880000px;}
.hb{height:28.000000px;}
.ha{height:28.192000px;}
.hd{height:31.500000px;}
.h4{height:31.716000px;}
.h6{height:42.000000px;}
.hc{height:49.000000px;}
.h2{height:114.632000px;}
.h1{height:628.740282px;}
.h9{height:629.543271px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x1{left:40.971061px;}
.xb{left:43.247214px;}
.xc{left:61.459001px;}
.x1e{left:66.009379px;}
.xa{left:80.130420px;}
.x1f{left:103.081929px;}
.x14{left:123.369443px;}
.x23{left:179.814100px;}
.x24{left:182.777932px;}
.x17{left:262.741169px;}
.x18{left:281.338712px;}
.x15{left:297.410534px;}
.x16{left:331.190509px;}
.x7{left:339.151823px;}
.x13{left:386.480308px;}
.x8{left:395.146003px;}
.x5{left:473.584043px;}
.x19{left:487.635545px;}
.x3{left:491.656432px;}
.x1c{left:507.206793px;}
.x1d{left:510.395301px;}
.x22{left:523.447564px;}
.xe{left:541.280662px;}
.x9{left:608.807047px;}
.x20{left:613.331086px;}
.x1a{left:632.095330px;}
.x12{left:635.833725px;}
.x21{left:693.377352px;}
.x6{left:706.893422px;}
.x4{left:724.969664px;}
.xd{left:774.454817px;}
.x1b{left:788.885169px;}
.x10{left:816.443587px;}
.xf{left:850.905620px;}
.x11{left:901.742203px;}
.x2{left:913.170662px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.996278pt;}
.lsa{letter-spacing:-0.753186pt;}
.ls9{letter-spacing:-0.747208pt;}
.ls8{letter-spacing:-0.744220pt;}
.lsc{letter-spacing:-0.741231pt;}
.ls7{letter-spacing:-0.661528pt;}
.lsb{letter-spacing:-0.594778pt;}
.ls2{letter-spacing:-0.295895pt;}
.ls0{letter-spacing:-0.045829pt;}
.lsd{letter-spacing:-0.012752pt;}
.ls3{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.002989pt;}
.ls1{letter-spacing:0.003985pt;}
.ls6{letter-spacing:0.077806pt;}
.ws1{word-spacing:-0.002510pt;}
.ws0{word-spacing:0.000000pt;}
._16{margin-left:-9.181696pt;}
._1{margin-left:-7.475073pt;}
._b{margin-left:-3.535790pt;}
._0{margin-left:-1.271251pt;}
._15{width:0.953438pt;}
._8{width:8.332204pt;}
._c{width:12.796857pt;}
._14{width:16.073946pt;}
._3{width:18.889428pt;}
._2{width:37.135260pt;}
._6{width:42.149194pt;}
._a{width:51.464724pt;}
._7{width:58.134139pt;}
._9{width:112.003546pt;}
._f{width:143.476294pt;}
._13{width:144.937502pt;}
._e{width:153.284649pt;}
._d{width:156.733431pt;}
._11{width:164.145738pt;}
._10{width:193.162330pt;}
._12{width:203.470484pt;}
._5{width:238.077607pt;}
._4{width:258.168877pt;}
.fs5{font-size:5.019734pt;}
.fs1{font-size:19.925556pt;}
.fs6{font-size:22.061908pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs8{font-size:31.880890pt;}
.fs4{font-size:39.851113pt;}
.fs7{font-size:46.492965pt;}
.fs0{font-size:152.762600pt;}
.y32{bottom:18.000000pt;}
.y0{bottom:18.666667pt;}
.y82{bottom:20.574933pt;}
.y62{bottom:25.490667pt;}
.y9f{bottom:33.220000pt;}
.y81{bottom:33.908133pt;}
.y28{bottom:39.136667pt;}
.ya0{bottom:46.365867pt;}
.y9e{bottom:46.553200pt;}
.y80{bottom:47.241333pt;}
.y61{bottom:47.466000pt;}
.y27{bottom:53.800667pt;}
.y9d{bottom:59.886400pt;}
.y60{bottom:66.204933pt;}
.y7f{bottom:66.244533pt;}
.y26{bottom:68.464667pt;}
.y9c{bottom:73.219600pt;}
.y5c{bottom:78.214800pt;}
.y7e{bottom:79.577733pt;}
.y12{bottom:82.552133pt;}
.y25{bottom:83.128667pt;}
.y9b{bottom:86.552800pt;}
.y5f{bottom:89.071067pt;}
.y5b{bottom:91.548000pt;}
.y7d{bottom:92.910933pt;}
.y11{bottom:95.884133pt;}
.y10{bottom:95.885467pt;}
.y24{bottom:101.572667pt;}
.y5a{bottom:104.881200pt;}
.y7c{bottom:106.244133pt;}
.yf{bottom:109.217467pt;}
.y9a{bottom:110.260800pt;}
.y5e{bottom:114.020267pt;}
.y23{bottom:116.236667pt;}
.y59{bottom:121.994000pt;}
.y7b{bottom:125.247333pt;}
.y99{bottom:129.460800pt;}
.ye{bottom:130.721600pt;}
.y22{bottom:130.900667pt;}
.y5d{bottom:135.076400pt;}
.y7a{bottom:138.580533pt;}
.y58{bottom:139.106933pt;}
.y21{bottom:145.564667pt;}
.y79{bottom:151.913733pt;}
.y57{bottom:156.220000pt;}
.yd{bottom:158.713867pt;}
.y42{bottom:159.257333pt;}
.y43{bottom:159.257467pt;}
.y98{bottom:160.000133pt;}
.y20{bottom:160.228667pt;}
.y56{bottom:169.553200pt;}
.y78{bottom:170.916933pt;}
.y97{bottom:173.333333pt;}
.y1f{bottom:178.672667pt;}
.y41{bottom:181.645600pt;}
.y77{bottom:184.250133pt;}
.y55{bottom:186.666133pt;}
.y96{bottom:186.666533pt;}
.y31{bottom:187.092800pt;}
.y1e{bottom:193.336667pt;}
.y76{bottom:197.583333pt;}
.y54{bottom:199.999333pt;}
.y40{bottom:200.103200pt;}
.y30{bottom:200.424800pt;}
.y1d{bottom:208.000667pt;}
.y75{bottom:210.916533pt;}
.y95{bottom:213.332933pt;}
.y3f{bottom:213.436533pt;}
.y3e{bottom:213.437067pt;}
.y74{bottom:224.249733pt;}
.y1c{bottom:226.446800pt;}
.y53{bottom:226.666000pt;}
.y94{bottom:226.666133pt;}
.yc{bottom:227.391733pt;}
.y3d{bottom:235.421067pt;}
.y73{bottom:237.582933pt;}
.y93{bottom:239.999333pt;}
.y3c{bottom:250.660533pt;}
.y72{bottom:250.916133pt;}
.y3b{bottom:263.993867pt;}
.y71{bottom:264.249333pt;}
.y92{bottom:266.666000pt;}
.y52{bottom:266.666800pt;}
.y1b{bottom:266.680133pt;}
.ya{bottom:276.080000pt;}
.y6{bottom:276.282533pt;}
.y39{bottom:277.326933pt;}
.y3a{bottom:277.327200pt;}
.y70{bottom:277.582533pt;}
.y51{bottom:280.000000pt;}
.y1a{bottom:280.012133pt;}
.y38{bottom:290.660267pt;}
.y6f{bottom:290.915733pt;}
.y9{bottom:293.192800pt;}
.y50{bottom:293.333200pt;}
.y5{bottom:293.394533pt;}
.y91{bottom:294.400667pt;}
.y36{bottom:305.854800pt;}
.y37{bottom:305.854933pt;}
.y19{bottom:306.676133pt;}
.y90{bottom:307.733867pt;}
.y6e{bottom:309.918933pt;}
.y8{bottom:310.305733pt;}
.y4{bottom:310.506533pt;}
.y4f{bottom:319.999600pt;}
.y18{bottom:320.008133pt;}
.y35{bottom:326.648400pt;}
.y8f{bottom:326.737067pt;}
.yb{bottom:327.418533pt;}
.y3{bottom:327.618533pt;}
.y6d{bottom:328.922133pt;}
.y7{bottom:329.038533pt;}
.y4e{bottom:333.332800pt;}
.y17{bottom:333.340133pt;}
.y8e{bottom:340.070267pt;}
.y6c{bottom:342.255333pt;}
.y34{bottom:345.660667pt;}
.y4d{bottom:346.666000pt;}
.y4c{bottom:346.666667pt;}
.y2c{bottom:348.615867pt;}
.y2b{bottom:348.832400pt;}
.y8d{bottom:353.403467pt;}
.y4b{bottom:359.999867pt;}
.y16{bottom:360.004133pt;}
.y6b{bottom:361.257333pt;}
.y33{bottom:364.672933pt;}
.y8c{bottom:366.736667pt;}
.y15{bottom:373.336133pt;}
.y6a{bottom:374.590533pt;}
.y29{bottom:382.581333pt;}
.y8b{bottom:385.739867pt;}
.y4a{bottom:386.666267pt;}
.y14{bottom:386.668133pt;}
.y2d{bottom:389.021867pt;}
.y69{bottom:393.593733pt;}
.y8a{bottom:399.073067pt;}
.y49{bottom:399.999467pt;}
.y13{bottom:400.000133pt;}
.y68{bottom:406.926933pt;}
.y89{bottom:412.406267pt;}
.y48{bottom:413.332667pt;}
.y47{bottom:413.332933pt;}
.y2e{bottom:417.649200pt;}
.y67{bottom:420.260133pt;}
.y46{bottom:426.666133pt;}
.y88{bottom:431.409467pt;}
.y87{bottom:431.409600pt;}
.y66{bottom:439.262133pt;}
.y45{bottom:439.999333pt;}
.y86{bottom:444.742800pt;}
.y85{bottom:444.743067pt;}
.y2a{bottom:448.735733pt;}
.y2f{bottom:448.771333pt;}
.y84{bottom:458.076267pt;}
.y65{bottom:458.265333pt;}
.y44{bottom:466.666000pt;}
.y83{bottom:471.409467pt;}
.y64{bottom:471.598533pt;}
.y1{bottom:475.196533pt;}
.y2{bottom:504.413867pt;}
.y63{bottom:513.003600pt;}
.ya2{bottom:533.944133pt;}
.ya1{bottom:536.218933pt;}
.h7{height:3.313025pt;}
.h8{height:15.862512pt;}
.h3{height:17.554415pt;}
.h5{height:19.128534pt;}
.he{height:22.316623pt;}
.hb{height:23.246483pt;}
.ha{height:23.405887pt;}
.hd{height:26.152293pt;}
.h4{height:26.331623pt;}
.h6{height:34.869724pt;}
.hc{height:40.681344pt;}
.h2{height:95.171100pt;}
.h1{height:522.000000pt;}
.h9{height:522.666667pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x1{left:34.015467pt;}
.xb{left:35.905200pt;}
.xc{left:51.025200pt;}
.x1e{left:54.803067pt;}
.xa{left:66.526800pt;}
.x1f{left:85.581867pt;}
.x14{left:102.425200pt;}
.x23{left:149.287333pt;}
.x24{left:151.748000pt;}
.x17{left:218.136000pt;}
.x18{left:233.576267pt;}
.x15{left:246.919600pt;}
.x16{left:274.964800pt;}
.x7{left:281.574533pt;}
.x13{left:320.868133pt;}
.x8{left:328.062667pt;}
.x5{left:393.184400pt;}
.x19{left:404.850400pt;}
.x3{left:408.188667pt;}
.x1c{left:421.099067pt;}
.x1d{left:423.746267pt;}
.x22{left:434.582667pt;}
.xe{left:449.388267pt;}
.x9{left:505.450800pt;}
.x20{left:509.206800pt;}
.x1a{left:524.785467pt;}
.x12{left:527.889200pt;}
.x21{left:575.663733pt;}
.x6{left:586.885200pt;}
.x4{left:601.892667pt;}
.xd{left:642.976800pt;}
.x1b{left:654.957333pt;}
.x10{left:677.837200pt;}
.xf{left:706.448667pt;}
.x11{left:748.654800pt;}
.x2{left:758.143067pt;}
}
